import Api from '../axios'

const prefix = '/kpim/kpim/common'

export default {
  /* 查询普通管理员列表 */
  listAdministrativeUsers (obj) {
    return Api.get(prefix + '/listAdministrativeUsers', obj)
  },
  /* 根据KPI类型查询规则类型列表 */
  listRuleTypesByKpiType (obj) {
    return Api.get(prefix + '/listRuleTypesByKpiType', obj)
  },
  /* 查询符号列表 */
  listSigns (obj) {
    return Api.get(prefix + '/listSigns', obj)
  },
  /* 查询配置类型列表 */
  listTypes (obj) {
    return Api.get(prefix + '/listTypes', obj)
  }
}
